## tuxracer-extras 0.4-1

=== Makefile ===
# Makefile for fortunes-de

# Copyright (C)  Andreas Tille (tille@debian.org)
# lighlty modifierd by Alexander Schmehl <schmehl@cs.uni-frankfurt.de>

PACKAGE=tuxracer-courses
VERSION=0.3.2

DISTFILES = Makefile
SUBDIRS = courses cups doc

TAR = tar
GZIP = --best

prefix=/usr
datadir=$(prefix)/share/games/tuxracer
coursesdir=$(datadir)/courses/contrib
cupsdir=$(datadir)/contrib
srcdir = .
top_srcdir = .
distdir = $(PACKAGE)-$(VERSION)
top_distdir = $(distdir)
backup_extensions = "~" ".bak"

all: check

dist: distdir
	-chmod -R a+r $(distdir)
	GZIP=$(GZIP) $(TAR) chozf $(distdir).tar.gz $(distdir)
	-rm -rf $(distdir)

distdir: $(DISTFILES)
	-rm -rf $(distdir)
	mkdir $(distdir)
	-chmod 777 $(distdir)
	@for file in $(DISTFILES); do \
	  d=$(srcdir); \
	  test -f $(distdir)/$$file \
	  || ln $$d/$$file $(distdir)/$$file 2> /dev/null \
	  || cp -p $$d/$$file $(distdir)/$$file; \
	done
	for subdir in $(SUBDIRS); do \
	  d=$(srcdir); \
	  test -d $(distdir)/$$subdir \
	  || cp -pR $$d/$$subdir $(distdir)/$$subdir; \
	done

install: 
	mkdir -p $(coursesdir)
	cp -a courses/* $(coursesdir)
#	mkdir -p $(cupsdir)
#	find cups -name "*.tcl" -exec cp -a \{\} $(cupsdir) \;

clean:
	-rm -f build $(FILES_TO_REMOVE)

cleanbackup: clean
	for back in $(backup_extensions); do \
	  ( find . -type f -name *$$back -exec rm -f \{\} \; ) \
	done

distclean: cleanbackup
	-rm -f $(distdir).tar.gz
