=== debian/changelog ===
tuxracer-extras (0.4-1) unstable; urgency=low

  * clean up:
    - non-executables with executable flag
    - xvpics directories
    - non relative symlinks to /usr/share/common-licenses/GPL
  * builded as native Debian package
  * first package version, which should be ready for debian archive
    - Closes: #241206
  * added new courses:
    - Wild West Chute Out
    - Keep Your Country Tidy
  * replaced my universities e-mail address with my private one, since I
    started NM with that one
  * renamed package from tuxracer-courses to tuxracer-extras:
    - package might later contain not only courses, but tournaments and themes
  * replaced the Depends: tuxracer to a Recommends
  * removed course goldenset, since it crashed tuxracer under certain
    circumstances (will check that later)
  * changed in the html-documentation of »Milo's castle« and »This
    Means Something« the links from a local COPYING.txt to
    /usr/share/common-licenses/GPL

 -- Alexander Schmehl <alexander@schmehl.info>  Mon, 12 Apr 2004 17:35:40 +0200

tuxracer-courses (0.3.2-1) unstable; urgency=low

  * clean up (removed various .xvpics directories, etc)

 -- Alexander Schmehl <alex@esgaroth.schmehl.info>  Mon, 16 Feb 2004 00:35:16 +0100

tuxracer-courses (0.3.1-1) unstable; urgency=low

  * removed golf, since it is not a course, but a theme

 -- Alexander Schmehl <schmehl@cs.uni-frankfurt.de>  Mon, 16 Feb 2004 00:07:59 +0100

tuxracer-courses (0.3-1) unstable; urgency=low

  * New Maintainer Alexander Schmehl
  * New courses
  * removed courses with unknown or unfree license
  * Added proper copyright file

 -- Alexander Schmehl <schmehl@cs.uni-frankfurt.de>  Sun, 15 Feb 2004 22:16:38 +0100

tuxracer-courses (0.2-2) unstable; urgency=low

  * Versioned Build-Depends on debhelper (>=4)
  * Standards-Version 3.6.1.0

 -- Andreas Tille <tille@debian.org>  Mon,  8 Dec 2003 16:39:12 +0100

tuxracer-courses (0.2-1) unstable; urgency=low

  * New courses.

 -- Andreas Tille <tille@debian.org>  Tue,  3 Dec 2002 23:47:45 +0100

tuxracer-courses (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Andreas Tille <tille@debian.org>  Sat, 12 Jan 2002 17:30:34 +0100
