=== debian/control ===
Source: tuxracer-extras
Section: games
Priority: optional
Maintainer: Alexander Schmehl <alexander@schmehl.info>
Build-Depends-Indep: debhelper (>= 4)
Standards-Version: 3.6.1.0

Package: tuxracer-extras
Architecture: all
Recommends: tuxracer (>= 0.61-1)
Replaces: tuxracer-courses (<= 0.3.2)
Conflicts: tuxracer-courses (<= 0.3.2)
Description: Additional courses for TuxRacer
 This package contains many extra courses for the game TuxRacer, downloaded
 from http://tuxracer.fubaby.com/courses.php.
