## tuxracer-extras 0.6

=== debian/changelog ===
tuxracer-extras (0.6-2) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Jackson Doak ]
  * debian/rules:
    - Convert to dh
    - Drop dpatch references
  * debian/control:
    - Bump debhelper to 9
    - Drop build-depends on dpatch
  * debian/compat: Set as 9
  * Delete debian/README.source, it's dpatch info
  * Create debian/source/format
  * Create empty debian/watch file to remove lintian error

  [ Alexander Reichle-Schmehl ]
  * Removed myself from uploaders.

  [ Markus Koschany ]
  * Add myself to Uploaders.
  * Declare compliance with Debian Policy 3.9.5.
  * wrap-and-sort -sa.
  * debian/control: Remove Replaces field for planetpenguin-racer.
    It is obsolete.
  * Drop the transitional planetpenguin-racer-extras binary package.
    It is no longer needed.
  * Convert old patches to quilt patches.
  * Fix lintian warning "copyright-refers-to-symlink-license".
  * Do not install the files in doc/ anymore.

 -- Markus Koschany <apo@gambaru.de>  Thu, 08 May 2014 17:12:42 +0200

tuxracer-extras (0.6-1) unstable; urgency=low

  [ Cyril Brulebois ]
  * Added XS-Vcs-Svn and XS-Vcs-Browser fields in the control file.

  [ Jon Dowland ]
  * add Homepage: control field to source stanza

  [ Ansgar Burchardt ]
  * debian/control: Change XS-Vcs-* to Vcs-*
  * Remove Homepage semi-field from description

  [ Alexander Reichle-Schmehl ]
  * Adopt debian/control to my new name
  * Introduce dummy transition package
  * Add depends on {misc:Depends}, as we are using debhelper
  * Create new orig-tarball, as the following courses are now shipped with
    extremetuxracer and could be dropped:
    * deadman
    * mount herring
    * mount_satan
    * hamburger_hill
    * hazzard_valley
    * ice_labyrinth
    * skull_mountain
    * snow_valley
    * the_narrow_way
    * Candy_Lane
    * Crazy_Path
    * hey_tux
    * hippo_run
    * ice_pipeline
    * in_search_of_vodka
    * Chinese_Wall
    * Explore_Mountains
    * Frozen_Lakes
    * Secret_Valleys
    * Wild_Mountains
  * Add lintian override for versionless reference to the GPL (the courses
    are really licensed that way)
  * Bump build-depends on debhelper to >> 6.0.7~, to ensure that dh_lintian
    is present

  [ Bertrand Marc ]
  * Change path to make these courses available in etracer (Closes: #568990).
  * Remove patches/20_Georg_Veeder.dpatch, all his courses are included
    upstream.
  * Recommend on extremetuxracer.
  * Stop mentionning planetpenguin-racer and rename package.
  * Bump standards version to 3.9.0 (no changes needed).
  * Update long description in debian/control.

 -- Alexander Reichle-Schmehl <tolimar@debian.org>  Tue, 20 Jul 2010 11:21:32 +0200

tuxracer-extras (0.5-3) unstable; urgency=low

  The "it's time for 0.6 but I don't have time"-release:
  * debian/control
    - changed maintainer to pkg-games group, myself as uploader
    - Changed Build-Depends-Indep: do real Build-Depends
      Thanks to Pierre Habouzit for the hint
    - changed Build-Depends to debhelper >5, upgraded debian/compat to 5
    - bumped standards to 3.7.2
      - no further changes needed
    - removed dummy transition package "tuxracer-extras"
    - modified desctiption of "planetpenguin-racer-extras":
      - added approcimate number of courses
      - added hint, that startup might take some time

 -- Alexander Schmehl <tolimar@debian.org>  Fri, 16 Jun 2006 17:35:40 +0200

tuxracer-extras (0.5-2) unstable; urgency=low

  * tuxracer -> ppracer transition:
    - changed installation path to /usr/share/games/ppracer/courses/contrib/
    - renamed binary-package to planetpenguin-racer-extras
    - created a dummy transistation package depending on new
      planetpenguin-racer-extras

 -- Alexander Schmehl <alexander@schmehl.info>  Tue, 12 Apr 2005 23:58:56 +0200

tuxracer-extras (0.5-1) unstable; urgency=low

  * package is using dpatch now
  * removed undisplayable characters from cours descriptions (Closes: #244759):
    - 20_Georg_Veeder.dpatch: replaces all "Georg Veeder - foo@bar" with
      "Georg Veeder <foo@bar>"
    - 20_Korora_the_Penguin.dpatch: replaces all "korora_penguin@yahoo.com"
      with "korora<underscore>penguin@yahoo.com"
  * 10_GPL_hyperlinks.dpatch: The replacement of the hyperlinks to the GPL in the
    documentation of »Milo's castle« and »This Means Something« is done now
    via dpatch rather than directly in the orig source
    - therefore added an exclude COPYING.txt to the dh_installdocs
  * 30_Tom_Kocourek.dpatch: removing unnecessary (and strange looking) ">" and
    "<" characters in Tom Kocoureks course descriptions
  * isn't a native package longer (Sorry, was a bad idea. Thanks for the
    explanation, Andreas.)
  * added "Enhances: tuxracer" to the control file
  * tweaked long description with a "Homepage:" semi-header
  * replaced Makefile with proper invoke of dh_install

 -- Alexander Schmehl <alexander@schmehl.info>  Wed, 21 Jul 2004 14:59:01 +0200
