=== debian/control ===
Source: tuxracer-extras
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Markus Koschany <apo@gambaru.de>
Build-Depends:
 debhelper (>= 9)
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-games/packages/trunk/tuxracer-extras/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-games/packages/trunk/tuxracer-extras/
Homepage: http://tuxracer.fubaby.com/courses.php

Package: extremetuxracer-extras
Architecture: all
Depends:
 ${misc:Depends}
Recommends:
 extremetuxracer (>= 0.4)
Enhances:
 extremetuxracer
Description: Additional courses for Extreme Tux Racer
 This package contains extra courses for the game Extreme Tux
 Racer.
