=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_install:
	dh_install --exclude *.xcf courses/* /usr/share/games/extremetuxracer/courses/contrib/
